BODY {
	/*margin : 0px;
	*/
	BACKGROUND-COLOR: #F8F8FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.notPlayed{
 font-size:11px;
 color: #AAAAAA;
 }
.played{
 font-size:11px;
 }

H1 {
	padding-top:10px;
	padding-left: 40px;
	padding-bottom:0px;
	font-family : Arial,Helvetica, sans-serif;
	font-weight : bold;
	font-variant : normal;
	font-style : italic;
	color: black;
	line-height : normal;
}

H2{
	padding-top:10px;
	padding-bottom:0px;
	padding-left:40px;
	font-family : Arial,Helvetica, sans-serif;
	font-weight : bold;
	font-variant : normal;
	font-style :italic;
	color: black;
	line-height : normal;
	font-size : 16px;
}

.resTable{
	font-size: xx-small;
	border:dotted 2px #666;
	margin-bottom : 10px;
}


td.normTab{
           font-size:12px;
		   margin-left:40px;		   
}	

.text{
	font-size : 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height : 18px;
	padding-left: 20px;		
	padding-right:20px;
}

.tableText{
	font-size : 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height : normal;
}

.caption{
	font-size : 11px;
	font-family : Arial, Helvetica, sans-serif;
	line-height : normal;
	border:dotted 2px #666;
	padding: 5px;
	text-align: justify;
}

.navHeading{
	font-weight: bold;
	text-align: center;
	color:yellow;
	font-size : 13px;
	text-decoration:none;
	background : #DDDDDD;
}

.nav{
	background : #CCCCCC;
	font-weight: bold;
	text-align: center;
	color:white;
	font-size : 13px;
	text-decoration:none;	
}
a.nav{
	color: white;
	font-size : 13px;
	text-decoration:underline;
}

.selected{
	color:  orange;
	font-size : 11px;
}


a.nav:hover{
	text-decoration:underline;	
	color: yellow;
}

a.subNav{
	color: black;
	font-size : 11px;
	text-decoration:underline;
	margin-left: 15px;
}

a.subNav:hover{
	color: red;
	font-size : 11px;
	text-decoration:underline;
	margin-left: 15px;
}

.copyright{
	color: gray;
	text-align:center;
	font-size: 10px;
}

   .shaded{
    background-color: #CCCCCC;
	border: gray solid 1px;
   }
   
.lightlyShaded{
	background-color: #EEEEEE;
	border: gray solid 1px;
}

.name{
	text-transform : capitalize;
	font-variant : small-caps;
	font-size : 15px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bolder;
}

.titlePlayers{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-style : dotted;
	border-left-width : 2px;
	border-color : #666;
}